DELETE
/api/users/{userId}Delete a User
This method removes a user from accessing the system. For this leaves the IDP user intact unless the --user-delete-from-idp is passed to management startup.
userIdstringrequired
The unique identifier of a user
200Delete status code
400Bad Request
401Requires authentication
403Forbidden
500Internal Server Error
Error handling
A 400 is returned: Bad Request. A 401 is returned: Requires authentication. A 403 is returned: Forbidden. A 500 is returned: Internal Server Error.